Не работает подключение к ИБ по http

1. Romazan 3 10.01.23 10:47 Сейчас в теме
Доброго дня!
После обновления платформы на 8.3.20.2184 перестало работать подключение с тонкого клиента к базе опубликованной на apache (2.4.54 win64 open SSL 1.1.1s). Выдает ошибку (см. изображение) Причем, через браузер все работает. Порты открыты и на клиенте и на сервере.
Сервер - Win10, apache (2.4.54 win64 open SSL 1.1.1s)
Клиент - Win11
До обновления все работало.
Прикрепленные файлы:
По теме из базы знаний
Найденные решения
6. Romazan 3 16.01.23 20:01 Сейчас в теме
Все, вопрос закрыт.
Установил другую версию Apache

Download Name: Apache 2.4.54 x64
Download Description: with LibreSSL 3.6.1, brotli 1.0.9, nghttp 1.50.0, Zlib 1.2.13, PCRE2 10.40
Download Filename: httpd-2.4.54-lre361-x64-vs16.zip
Остальные ответы
Подписаться на ответы Инфостарт бот Сортировка: Древо развёрнутое
Свернуть все
2. user621724_Dimav1979 406 10.01.23 13:58 Сейчас в теме
базу переопубликовывали?
3. Romazan 3 10.01.23 15:58 Сейчас в теме
(2)Конечно
Кроме того, через браузер 1с запускается и работает, если запускаю из 1С, то падает в ошибку
4. ssvetla 12.01.23 10:51 Сейчас в теме
(3)Такая же проблема, разобрались?
5. Romazan 3 12.01.23 10:58 Сейчас в теме
6. Romazan 3 16.01.23 20:01 Сейчас в теме
Все, вопрос закрыт.
Установил другую версию Apache

Download Name: Apache 2.4.54 x64
Download Description: with LibreSSL 3.6.1, brotli 1.0.9, nghttp 1.50.0, Zlib 1.2.13, PCRE2 10.40
Download Filename: httpd-2.4.54-lre361-x64-vs16.zip
Оставьте свое сообщение

Для получения уведомлений об ответах подключите телеграм бот:
Инфостарт бот